DROP VIEW hotwire."10_Workload/Admin/College types";
DROP VIEW hotwire."10_Workload/Admin/Committees/Departmental";
DROP VIEW hotwire."10_Workload/Admin/Committees/External";
DROP VIEW hotwire."10_Workload/Admin/Committees/University";
DROP VIEW hotwire."10_Workload/Admin/Examining Roles";
DROP VIEW hotwire."10_Workload/Admin/Grants_Summary";
DROP VIEW hotwire."10_Workload/Admin/Internal/Lecture Courses";
DROP VIEW hotwire."10_Workload/Admin/Internal/New or Old Lecture Course Options";
DROP VIEW hotwire."10_Workload/Admin/Internal/Practical Classes";
DROP VIEW hotwire."10_Workload/Admin/Marking Roles";
DROP VIEW hotwire."10_Workload/Admin/Misc_Weighting_Factors";
DROP VIEW hotwire."10_Workload/Admin/Outreach Types";
DROP VIEW hotwire."10_Workload/Admin/Personnel types";
DROP VIEW hotwire."10_Workload/Admin/Research types";
DROP VIEW hotwire."10_Workload/Admin/Supervising Roles";
DROP VIEW hotwire."10_Workload/Admin/Supervision Types";
DROP VIEW hotwire."10_Workload/Everybody/Additional Notes";
DROP VIEW hotwire."10_Workload/Everybody/College";
DROP VIEW hotwire."10_Workload/Everybody/External/Committee_Membership";
DROP VIEW hotwire."10_Workload/Everybody/External/Consulting_and_Charities";
DROP VIEW hotwire."10_Workload/Everybody/External/Examining";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Committee_Membership";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Departmental Supervisions";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Laboratory Demonstrating";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Lecturing";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Outreach";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Postgraduate_Exams";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Research";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Students";
DROP VIEW hotwire."10_Workload/Everybody/Internal/Undergraduate_Exams";
DROP VIEW hotwire."10_Workload/Everybody/Total Workload";
DROP VIEW hotwire."10_Workload/Everybody/University_Committees";
DROP VIEW hotwire."10_Workload/Former_My_Workload/College";
DROP VIEW hotwire."10_Workload/Former_My_Workload/External/Committee_Membership";
DROP VIEW hotwire."10_Workload/Former_My_Workload/External/Consulting_and_Charitie";
DROP VIEW hotwire."10_Workload/Former_My_Workload/External/Examining";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Histogram";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Committee_Membership";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Departmental Supervisio";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Laboratory Demonstratin";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Outreach";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Postgraduate Lecturing";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Postgraduate_Exams";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Research";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Research_Group_Personne";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Undergraduate Lecturing";
DROP VIEW hotwire."10_Workload/Former_My_Workload/Internal/Undergraduate_Exams";
DROP VIEW hotwire."10_Workload/Former_My_Workload/University_Committees";
DROP VIEW hotwire."10_Workload/My_Workload//Broken_Outreach";
DROP VIEW hotwire."10_Workload/My_Workload//College";
DROP VIEW hotwire."10_Workload/My_Workload//College_Old";
DROP VIEW hotwire."10_Workload/My_Workload//Consulting";
DROP VIEW hotwire."10_Workload/My_Workload//Departmental_Committees";
DROP VIEW hotwire."10_Workload/My_Workload//Departmental_Demonstrating";
DROP VIEW hotwire."10_Workload/My_Workload//Departmental_Postgraduate_Lecturing";
DROP VIEW hotwire."10_Workload/My_Workload//Departmental_Supervising";
DROP VIEW hotwire."10_Workload/My_Workload//Departmental_Undergraduate_Lecturing";
DROP VIEW hotwire."10_Workload/My_Workload//Outreach";
DROP VIEW hotwire."10_Workload/My_Workload//Postgraduate_Examining";
DROP VIEW hotwire."10_Workload/My_Workload//Research";
DROP VIEW hotwire."10_Workload/My_Workload//Research_Group";
DROP VIEW hotwire."10_Workload/My_Workload//Undergraduate_Examining";
DROP VIEW hotwire."10_Workload/My_Workload//University_Committees";
DROP VIEW hotwire."10_Workload/My_Workload_Summary";
